::selection {
    background-color: #a90a2e;
    color: #ffffff;
}
::-o-selection{
    background-color: #a90a2e;
    color: #ffffff;
}
::-moz-selection{
    background-color: #a90a2e;
    color: #ffffff;
}
::-ms-selection{
    background-color: #a90a2e;
    color: #ffffff;
}
::-webkit-selection{
    background-color: #a90a2e;
    color: #ffffff;
}
::-webkit-scrollbar-thumb{
  background-color: rgba(169, 10, 46, 0.65);
}
::-webkit-scrollbar-thumb:hover{
  background-color: rgba(169, 10, 46, 1);
}
body{
	background-color: #000000;
}

@media screen and (min-width: 301px) and (max-width: 900px){
  :root{
    --landscapeWidth: calc(100vw - 60px);
    --landscapeHeight: calc((100vw - 60px) / 1.25);
    --portrait: 110vw;
  }
	
	div#kahrsCon{
		z-index: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #000000;
		overflow-x: hidden;
		overflow-y: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	#kahrsCon::-webkit-scrollbar{
			display: none;
		}
	div#kahrsMainCover{
		display: inline-block;
		position: relative;
		background-image: url("../sources/kahrs/pageCoverWatermark.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 120vh;
	}
	div#kahrsMainCoverLogo{
		position: absolute;
		top: 30vh;
		left: calc(50% - 25vw);
		width: 50vw;
		height: 50vw;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsMainCoverTagLine{
		position: absolute;
		top: calc(30vh + 50vw);
		left: calc(50% - 30vw);
		width: 60vw;
		height: 22.5vw;
		background: url("../sources/kahrs/kahrsTagLine.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsMainCoverImage{
		position: absolute;
		bottom: 30px;
		left: calc(50% - 55vw);
		width: 110vw;
		height: 75vw;
		background: url("../sources/kahrs/pageCover.jpg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div.kahrsBody{
		display: inline-block;
		position: relative;
		opacity: 0;
		color: #ffffff;
		width: calc(100vw - 60px);
		height: auto;
		font-family: openLight;
		font-size: 0.9em;
		line-height: 2em;
		margin-top: 5vh;
		margin-left: 30px;
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsBody.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsBody.sensation{
		margin-top: 0;
	}
	div.kahrsTagline{
		font-size: 1.5em;
		line-height: 1.5em;
		text-align: center;
	}
	div.kahrsImageCon, div.kahrsSecCon{
		opacity: 0;
		display: inline-block;
		width: calc(100vw - 60px);
		height: auto;
		color: #ffffff;
		margin-top: 5vh;
		margin-left: 30px;
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsImageCon.active, .kahrsSecCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsSecCon.center{
		text-align: center;
		margin-bottom: 3vh;
	}
	.kahrsSecCon.showcase{
		margin-bottom: 4vh;
	}
	.kahrsSecCon.sensation{
		margin-bottom: 0;
	}
	.kahrsImageCon.end{
		margin-bottom: 30px;
	}
	div.kahrsSecTitle{
		font-family: openEBold;
		font-size: 2em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	div.kahrsSecSubTitle{
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
	}
	div.kahrsGroupWrapper{
		display: inline-block;
		width: calc(100vw - 60px);
		height: auto;
		color: #ffffff;
		margin-top: 0;
		margin-left: 30px;
		margin-bottom: 0;
	}
	div.kahrsGroupCon{
		opacity: 0;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsGroupCon.port{
		margin-bottom: 30px;
	}
	.kahrsGroupCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div.kahrsImage, div.kahrsGroupImage{
		display: inline-block;
		position: relative;
		width: calc(100vw - 60px);
		height: calc((100vw - 60px)*0.77);
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-bottom: 10px;
	}
	.kahrsGroupImage.port{
		margin-bottom: 0;
	}
	div.kahrsImageText{
		display: inline-block;
		position: relative;
		max-width: auto;
		height: auto;
		color: #ffffff;
		margin-top: 10px;
	}
	div.kahrsGroupImageText{
		text-align: left;
		vertical-align: top;
	}
	div.kahrsGroupTitleIcon{
		display: inline-block;
		width: 1.2em;
		height: 1.2em;
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-top: 2px;
		margin-right: 5px;
		vertical-align: top;
	}
	div.kahrsImageTitle, div.kahrsGroupTitle{
		display: inline-block;
		font-family: openEBold;
		font-size: 1.5em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.kahrsGroupTitle.icon{
		width: calc(100% - 2em);
	}
	div.kahrsImageDesc{
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
	}
	span.kahrsStrong{
		font-family: openEBold;
	}
	span.kahrsSemiStrong{
		font-family: openSBold;
	}
	div#madeWatermark{
		z-index: 5;
		opacity: 0;
		position: absolute;
		top: 155vh;
		right: 0;
		width: 30vw;
		height: 30vw;
		background: url("../sources/kahrs/madeWatermark.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		transform: translateX(30vw) rotate(45deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	#madeWatermark.active{
		opacity: 0.8;
		transform: translateX(5vw) rotate(0deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	div.kahrsGlinkHolder{
		display: inline-block;
		width: calc(100vw - 60px);
		height: auto;
		margin-left: 30px;
	}
	a.kahrsGLinkCon{
		opacity: 0;
		display: inline-block;
		width: calc(100vw - 60px);
		height: calc((100vw - 60px)*0.75);
		color: #ffffff;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-bottom: 30px;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsGLinkCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsGLinkCon.active:hover .kahrsGLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsGLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		backdrop-filter: blur(4px);
		transition: opacity 0.5s;
	}
	div.kahrsGLinkTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 30px);
		height: auto;
		color: #ffffff;
		padding: 10px 15px;
	}
	div.kahrsGLinkTitle{
		font-family: openEBold;
		font-size: 1.5em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 5px;
	}
	div.kahrsGLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	
	div#kahrsCover{
		display: inline-block;
		position: relative;
		background-color: #000000;
		background-image: url("../sources/kahrs/pageCoverWatermark.svg");
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 100%;
	}
	div#kahrsCoverLogo{
		position: absolute;
		top: 100px;
		left: 30px;
		width: 45vw;
		height: 45vw;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsCoverTextCon{
		position: absolute;
		bottom: 30px;
		left: 30px;
		width: calc(100% - 60px);
		height: auto;
		color: #ffffff;
	}
	div#kahrsCoverTitle{
		font-family: openEBold;
		font-size: 2em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	div#kahrsCoverSubTitle{
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
	}
	
	div.kahrsPortListHolder{
		display: inline-block;
		width: calc(100vw - 60px);
		height: auto;
		margin-left: 30px;
	}
	a.kahrsPortLinkCon{
		opacity: 0;
		display: inline-block;
		width: calc(100vw - 60px);
		height: calc((100vw - 60px)*1.25);
		color: #ffffff;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-bottom: 30px;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsPortLinkCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsPortLinkCon.active:hover .kahrsPortLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsPortLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		backdrop-filter: blur(4px);
		transition: opacity 0.5s;
	}
	div.kahrsPortLinkTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 30px);
		height: auto;
		color: #ffffff;
		padding: 10px 15px;
	}
	div.kahrsPortLinkTitle{
		font-family: openEBold;
		font-size: 1.5em;
		line-height: 1em;
		text-transform: uppercase;
	}
	div.kahrsPortLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	div.kahrsPortCover{
		position: relative;
		display: inline-block;
		background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
		width: 100%;
		height: calc((100vw - 60px) * 1.25);
		margin-bottom: 30px;
	}
	
	div#warrantyWrapper{
		position: relative;
		width: 100%;
		height: 0;
	}
	div#warrantyWatermark{
		opacity: 0;
		position: absolute;
		top: -25vh;
		right: 0;
		width: 30vw;
		height: 30vw;
		background: url("../sources/kahrs/construction/30years.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		transform: translateX(30vw) rotate(45deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	#warrantyWatermark.active{
		opacity: 0.25;
		transform: translateX(5vw) rotate(0deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	
	div.kahrsListCon{
		display: inline-block;
		width: calc(100% - 60px);
		height: auto;
		color: #ffffff;
		margin-left: 30px;
		overflow: hidden;
	}
	a.kahrsListLink{
		opacity: 0;
		display: inline-block;
		width: 100%;
		height: 40vh;
		color: #ffffff;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		vertical-align: top;
		margin-bottom: 30px;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsListLink.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsListLink.active:hover .kahrsListLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsListLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		transition: opacity 0.5s;
	}
	div.kahrsListTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 40px);
		height: auto;
		color: #ffffff;
		padding: 20px 20px;
	}
	div.kahrsListLinkTitle{
		font-family: openLight;
		font-size: 1.5em;
		line-height: 1em;
	}
	div.kahrsListLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1em;
		padding-top: 5px;
	}
	
	div#kahrsLogoConItem{
		display: inline-block;
    position: relative;
    width: calc(100% - 60px);
    height: auto;
    margin-left: 30px;
		margin-top: 120px;
    overflow: hidden;
	}
	div#kahrsLogoItem{
		width: 15vh;
		height: 13.5vh;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div.kahrsItemCon{
		display: inline-block;
    position: relative;
    width: calc(100% - 60px);
    height: auto;
    vertical-align: middle;
    margin-left: 30px;
		margin-top: 30px;
		margin-bottom: 30px;
  }
  div.carouselCon{
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
		margin-bottom: 30px;
		vertical-align: top;
  }
	td.kahrsCarouselImagesCon{
    width: calc(100vw - 60px - 15vw);
    height: 40vh;
    overflow: hidden;
  }
  td.kahrsCarouselNavLeft, td.kahrsCarouselNavRight{
    width: 7.5vw;
    max-width: 7.5vw;
    min-width: 7.5vw;
    height: auto;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
  }
  div.carouselPrev, div.carouselNext{
    display: inline-block;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 2em;
    text-align: center;
    overflow: hidden;
    transition: opacity 0.3s;
  }
  div.carouselPrev:hover, div.carouselNext:hover{
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s;
  }
  div.kahrsItemImage{
    opacity: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    width: 100%;
    height: 100%;
    transform: translateX(-30px);
    transition: all 0.45s ease;
  }
  .kahrsItemImage.toLeft{
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.active{
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.deactiveToRight{
    opacity: 0;
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.deactiveToLeft{
    opacity: 0;
    transform: translateX(-30px);
    transition: all 0.5s ease;
  }
	div.kahrsItemBody{
    position: relative;
    display: inline-block;
		float: right;
    color: #ffffff;
    width: 100%;
    height: auto;
    font-family: openLight;
		font-size: 0.9em;
		line-height: 2em;
		text-align: left;
    overflow-y: auto;
  }
  span.kahrsItemTitle{
    font-family: openEBold;
    font-size: 3em;
		text-transform: uppercase;
    line-height: 0.8em;
  }
	span.kahrsItemSubTitle{
    font-family: openLight;
    font-size: 1.5em;
    line-height: 0.8em;
  }
  table#kahrsItemInfoCon{
		width: 100%;
		height: auto;
	}
	td.kahrsItemInfoTitle, td.kahrsItemInfoText{
		width: calc(50% - 20px);
		font-family: openSBold;
		font-size: 1em;
		line-height: 1.5em;
		padding: 5px 0px;
		padding-right: 20px;
		vertical-align: top;
		text-align: left;
	}
	td.kahrsItemInfoText{
		font-family: openLight;
		padding-right: 0;
	}
  a.kahrsContactBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 2em;
		line-height: 1.5em;
    text-decoration: none;
  }
  a.kahrsContactBtn:hover{
    cursor: pointer;
  }
  .kahrsContactBtn.disappear{
    opacity: 0;
    transition: all 0.5s ease;
  }
  div.linkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.kahrsContactBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }
	
	div#sensationBanner{
		background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
		margin-left: -30px;
    width: 100vw;
    height: 25vh;
	}

}

@media screen and (min-width: 901px){
  :root{
    --landscapeWidth: calc(100% - 5vw);
    --landscapeHeight: calc((100vw - 30vh - 8.7em - 90px - 5vw)/1.5);
    --portrait: calc(((100vw - 10vh - 9em - 10vw) / 2) * 1.25);
  }
	
	div#kahrsCon{
		z-index: 0;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #000000;
		overflow-x: hidden;
		overflow-y: scroll;
		padding-bottom: 2.5vh;
	}
	div#kahrsMainCover{
		display: inline-block;
		position: relative;
		background-color: #000000;
		background-image: url("../sources/kahrs/pageCoverWatermark.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 165vh;
	}
	div#kahrsMainCoverLogo{
		position: absolute;
		top: 30vh;
		left: calc(50% - 15vh);
		width: 30vh;
		height: 30vh;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsMainCoverTagLine{
		position: absolute;
		top: calc(30vh + 30vh);
		left: calc(50% - 20vh);
		width: 40vh;
		height: 15vh;
		background: url("../sources/kahrs/kahrsTagLine.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsMainCoverImage{
		position: absolute;
		bottom: 5vh;
		left: calc(50% - 52.5vh);
		width: 105vh;
		height: 70vh;
		background: url("../sources/kahrs/pageCover.jpg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div.kahrsBody{
		display: inline-block;
		position: relative;
		opacity: 0;
		color: #ffffff;
		width: calc(100% - 30vh - 9em - 80px);
		height: auto;
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
		margin-top: 5vh;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsBody.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsBody.sensation{
		margin-top: 0;
	}
	div.kahrsTagline{
		width: 80%;
		font-size: 1.5em;
		line-height: 1.5em;
		text-align: center;
		margin-left: 8%;
	}
	div.kahrsImageCon, div.kahrsSecCon{
		opacity: 0;
		display: inline-block;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw);
		height: auto;
		color: #ffffff;
		margin-top: 5vh;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div.kahrsSecCon{
		margin-bottom: 0;
	}
	.kahrsImageCon.active, .kahrsSecCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsSecCon.center{
		text-align: center;
		margin-bottom: 3vh;
	}
	.kahrsSecCon.showcase{
		margin-bottom: 4vh;
	}
	.kahrsSecCon.sensation{
		margin-bottom: 0;
	}
	.kahrsImageCon.end{
		margin-bottom: 10vh;
	}
	div.kahrsSecTitle{
		font-family: openEBold;
		font-size: 3em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 1.5vh;
	}
	div.kahrsSecSubTitle{
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
	}
	div.kahrsGroupWrapper{
		display: inline-block;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw + 5vh);
		height: auto;
		color: #ffffff;
		margin-top: 5vh;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
	}
	.kahrsGroupWrapper.port{
		margin-left: calc(7.5vh + 9em + 7.5vh);
		margin-top: 0;
	}
	div.kahrsGroupCon{
		opacity: 0;
		display: inline-block;
		vertical-align: top;
		margin-right: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsGroupCon.twos{
		width: calc(49.5% - 5vh);
	}
	.kahrsGroupCon.threes{
		width: calc(33% - 5vh);
	}
	.kahrsGroupCon.fours{
		width: calc(24.5% - 5vh);
	}
	.kahrsGroupCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	div.kahrsImage{
		display: inline-block;
		position: relative;
		width: 65vh;
		height: 50vh;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-right: 2vh;
	}
	.kahrsImage.lamella{
		width: 75vh;
		height: 58vh;
	}
	div.kahrsImageText{
		display: inline-block;
		position: relative;
		width: 35%;
		max-width: auto;
		height: auto;
		color: #ffffff;
		margin-top: 10px;
	}
	.kahrsImageText.lamella{
		width: 40%;
		margin-left: 5vh;
	}
	div.kahrsGroupImage{
		display: inline-block;
		position: relative;
		width: 100%;
		height: 32vh;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-bottom: 2vh;
	}
	.kahrsGroupImage.port{
		margin-bottom: 0;
	}
	.kahrsGroupImage.joints{
		width: 80%;
		height: 45vh;
	}
	.kahrsGroupImage.pattern{
		height: 45vh;
	}
	div.kahrsGroupImageText{
		text-align: left;
		vertical-align: top;
	}
	div.kahrsGroupTitleIcon{
		display: inline-block;
		width: 1.2em;
		height: 1.2em;
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		margin-top: 3px;
		margin-right: 5px;
		vertical-align: top;
	}
	.kahrsGroupTitleIcon.wide{
		width: 1.5em;
	}
	div.kahrsImageTitle{
		font-family: openEBold;
		font-size: 2em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 2vh;
	}
	div.kahrsGroupTitle{
		display: inline-block;
		width: 80%;
		font-family: openEBold;
		font-size: 1.5em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 2vh;
	}
	.kahrsGroupTitle.icon{
		width: calc(100% - 2em);
	}
	div.kahrsImageDesc{
		font-family: openLight;
		font-size: 1em;
		line-height: 1.5em;
	}
	span.kahrsStrong{
		font-family: openEBold;
	}
	span.kahrsSemiStrong{
		font-family: openSBold;
	}
	div#madeWatermark{
		z-index: 0;
		opacity: 0;
		position: absolute;
		top: 180vh;
		right: 0;
		width: 100vh;
		height: 100vh;
		background: url("../sources/kahrs/madeWatermark.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		transform: translateX(40vh) rotate(45deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	#madeWatermark.active{
		opacity: 0.25;
		transform: translateX(15vh) rotate(0deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	div.kahrsGlinkHolder{
		display: inline-block;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw + 5vh);
		height: auto;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
	}
	.kahrsGlinkHolder.end{
		margin-bottom: 10vh;
	}
	a.kahrsGLinkCon{
		opacity: 0;
		display: inline-block;
		width: calc(49.5% - 5vh);
		height: 50vh;
		color: #ffffff;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		vertical-align: top;
		margin-right: 5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsGLinkCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsGLinkCon.active:hover .kahrsGLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsGLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		backdrop-filter: blur(4px);
		transition: opacity 0.5s;
	}
	div.kahrsGLinkTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 8vh);
		height: auto;
		color: #ffffff;
		padding: 4vh 4vh;
	}
	div.kahrsGLinkTitle{
		font-family: openEBold;
		font-size: 2em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 3px;
	}
	div.kahrsGLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	
	div#kahrsCover{
		display: inline-block;
		position: relative;
		background-color: #000000;
		background-image: url("../sources/kahrs/pageCoverWatermark.svg");
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: absolute;
		width: 100%;
		height: 100vh;
	}
	div#kahrsCoverLogo{
		position: absolute;
		top: 5vh;
		left: calc(7.5vh + 9em + 7.5vh);
		width: 30vh;
		height: 30vh;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div#kahrsCoverTextCon{
		position: absolute;
		bottom: 15vh;
		left: calc(7.5vh + 9em + 7.5vh);
		width: calc(100% - 30vh - 9em - 80px);
		height: auto;
		color: #ffffff;
	}
	div#kahrsCoverTitle{
		font-family: openEBold;
		font-size: 4em;
		line-height: 1em;
		text-transform: uppercase;
		margin-bottom: 1.5vh;
	}
	div#kahrsCoverSubTitle{
		font-family: openLight;
		font-size: 1.5em;
		line-height: 1.5em;
	}
	
	div.kahrsPortListHolder{
		display: inline-block;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw + 5vh);
		height: auto;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 5vh;
	}
	a.kahrsPortLinkCon{
		opacity: 0;
		display: inline-block;
		width: calc((100% / 3) - 3vh);
		height: 65vh;
		color: #ffffff;
		background-position: center bottom;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		vertical-align: top;
		margin-right: 2.5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsPortLinkCon.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsPortLinkCon.active:hover .kahrsPortLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsPortLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		backdrop-filter: blur(4px);
		transition: opacity 0.5s;
	}
	div.kahrsPortLinkTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 8vh);
		height: auto;
		color: #ffffff;
		padding: 4vh 4vh;
	}
	div.kahrsPortLinkTitle{
		font-family: openEBold;
		font-size: 1.5em;
		line-height: 1em;
		text-transform: uppercase;
	}
	div.kahrsPortLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	
	div#warrantyWrapper{
		position: relative;
		width: 100%;
		height: 0;
	}
	div#warrantyWatermark{
		opacity: 0;
		position: absolute;
		top: -45vh;
		right: 0;
		width: 80vh;
		height: 80vh;
		background: url("../sources/kahrs/construction/30years.svg");
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
		transform: translateX(35vh) rotate(45deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	#warrantyWatermark.active{
		opacity: 0.25;
		transform: translateX(10vh) rotate(0deg);
		transition: opacity 2s, transform 2s;
		transition-delay: 0.5s;
	}
	
	div.kahrsListCon{
		display: inline-block;
		width: calc(100% - 7.5vh - 9em - 7.5vh - 10vw + 5vh);
		height: auto;
		color: #ffffff;
		margin-left: calc(7.5vh + 8.3em + 7.5vh);
		margin-bottom: 2.8vh;
		overflow: hidden;
	}
	a.kahrsListLink{
		opacity: 0;
		display: inline-block;
		width: calc((100% / 4) - 3vh);
		height: 25vw;
		color: #ffffff;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: absolute;
		vertical-align: top;
		margin-right: 2.5vh;
		transform: translateY(35px);
		transition: transform 0.5s, opacity 0.5s;
	}
	.kahrsListLink.active{
		opacity: 1;
		transform: translateY(0px);
		transition: transform 0.5s, opacity 0.5s;
	}
	a.kahrsListLink.active:hover .kahrsListLinkMask{
		opacity: 1;
		transition: opacity 0.5s;
	}
	div.kahrsListLinkMask{
		opacity: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		transition: opacity 0.5s;
	}
	div.kahrsListTextCon{
		position: absolute;
		bottom: 0;
		left: 0;
		width: calc(100% - 6vh);
		height: auto;
		color: #ffffff;
		padding: 3vh 3vh;
	}
	div.kahrsListLinkTitle{
		font-family: openLight;
		font-size: 1.5em;
		line-height: 1.1em;
	}
	div.kahrsListLinkSubTitle{
		font-family: openLight;
		font-size: 0.9em;
		line-height: 1em;
		padding-top: 5px;
	}
	div.kahrsPortCover{
		position: relative;
		display: inline-block;
		background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
		width: 40vw;
		height: calc(40vw * 1.25);
		margin-left: 4.5vh;
	}
	
	div#kahrsLogoConItem{
		display: inline-block;
    position: relative;
    width: calc(100% - 25vh - 9em - 80px);
    height: auto;
    margin-left: calc(7.5vh + 9em + 7.5vh);
		margin-top: 5vh;
    overflow: hidden;
	}
	div#kahrsLogoItem{
		width: 25vh;
		height: 22.5vh;
		background: url("../sources/kahrs/kahrsLogo.svg");
		background-position: center top;
		background-size: contain;
		background-repeat: no-repeat;
		background-attachment: absolute;
	}
	div.kahrsItemCon{
		display: inline-block;
    position: relative;
    width: calc(100% - 20vh - 9em - 80px);
    height: auto;
    min-height: calc(40vw + 7.5vh);
    vertical-align: middle;
    margin-left: calc(3vh + 9em + 7.5vh);
		margin-top: 5vh;
		margin-bottom: 5vh;
    overflow: hidden;
  }
  div.carouselCon{
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
		vertical-align: top;
  }
	td.kahrsCarouselImagesCon{
    width: 40vw;
    height: 40vw;
    overflow: hidden;
  }
  td.kahrsCarouselNavLeft, td.kahrsCarouselNavRight{
    width: 2vw;
    max-width: 2vw;
    min-width: 2vw;
    height: auto;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
  }
  div.carouselPrev, div.carouselNext{
    display: inline-block;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 2em;
    text-align: center;
    overflow: hidden;
    transition: opacity 0.3s;
  }
  div.carouselPrev:hover, div.carouselNext:hover{
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s;
  }
  div.kahrsItemImage{
    opacity: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    width: 100%;
    height: 100%;
    transform: translateX(-30px);
    transition: all 0.45s ease;
  }
  .kahrsItemImage.toLeft{
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.active{
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.deactiveToRight{
    opacity: 0;
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .kahrsItemImage.deactiveToLeft{
    opacity: 0;
    transform: translateX(-30px);
    transition: all 0.5s ease;
  }
	div.kahrsItemBody{
    position: relative;
    display: inline-block;
		float: right;
    color: #ffffff;
    width: calc(100% - 44vw - 4vh);
    height: auto;
    font-family: openLight;
		font-size: 0.9em;
		line-height: 2em;
		text-align: left;
    overflow-y: auto;
  }
  span.kahrsItemTitle{
    font-family: openEBold;
    font-size: 3em;
		text-transform: uppercase;
    line-height: 0.8em;
  }
	span.kahrsItemSubTitle{
    font-family: openLight;
    font-size: 1.5em;
    line-height: 0.8em;
  }
  table#kahrsItemInfoCon{
		width: 100%;
		height: auto;
	}
	td.kahrsItemInfoTitle, td.kahrsItemInfoText{
		max-width: calc(50% - 3vw);
		font-family: openSBold;
		font-size: 1em;
		line-height: 1.5em;
		padding: 5px 0px;
		padding-right: 3vw;
		vertical-align: top;
		text-align: left;
	}
	td.kahrsItemInfoText{
		font-family: openLight;
		padding-right: 0;
	}
  a.kahrsContactBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 2em;
		line-height: 1.5em;
    text-decoration: none;
  }
  a.kahrsContactBtn:hover{
    cursor: pointer;
  }
  .kahrsContactBtn.disappear{
    opacity: 0;
    transition: all 0.5s ease;
  }
  div.linkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.kahrsContactBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }

	div#sensationBanner{
		background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    width: 100%;
    height: 65vh;
	}

}

.kahrsImage.history{
	background-image: url("../sources/kahrs/history/1857-history-nybro.jpg");
}

.kahrsGroupImage.inno1{
	background-image: url("../sources/kahrs/history/1941-patent-parquet-floor.jpg");
}
.kahrsGroupImage.inno2{
	background-image: url("../sources/kahrs/history/1958-factory-lacquered-floor.jpg");
}
.kahrsGroupImage.inno3{
	background-image: url("../sources/kahrs/history/1965-patent-sports-floor.jpg");
}
.kahrsGroupImage.inno4{
	background-image: url("../sources/kahrs/history/1984-solvent-free-production.jpg");
}
.kahrsGroupImage.inno5{
	background-image: url("../sources/kahrs/history/1995-kahrs-linnea.jpg");
}
.kahrsGroupImage.inno6{
	background-image: url("../sources/kahrs/history/1999-first-glueless-joint-woodloc.jpg");
}
.kahrsGroupImage.inno7{
	background-image: url("../sources/kahrs/history/2004-kahrs-activity-floor.jpg");
}
.kahrsGroupImage.inno8{
	background-image: url("../sources/kahrs/history/2009-woodloc-5s-joint.jpg");
}
.kahrsGroupImage.inno9{
	background-image: url("../sources/kahrs/history/2017-kahrs-innovative-floors.jpg");
}

.kahrsGLinkCon.portfolio{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa4.jpg");
}
.kahrsGLinkCon.flooring{
	background-position: center bottom;
	background-image: url("../sources/kahrs/woodfloors/oak-urban-brown/1.jpg");
}
.kahrsGLinkCon.construction{
	background-image: url("../sources/kahrs/construction/lamella.jpg");
}
.kahrsGLinkCon.designguide{
	background-image: url("../sources/kahrs/designguide/menuCover.jpg");
}
.kahrsGLinkCon.luxuryvinyl{
	background-image: url("../sources/kahrs/luxurytiles/menuCover.jpg");
}
.kahrsGLinkCon.sustainability{
	background-image: url("../sources/kahrs/sustainability/menuCover.jpg");
}

.kahrsPortLinkCon.sanssouciatmsasa{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa1.jpg");
}
.kahrsPortCover.sanssouciatmsasa{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/cover.jpg");
}
.kahrsGroupImage.msasa1{
	height: var(--portrait);
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa1.jpg");
}
.kahrsGroupImage.msasa2{
	height: var(--portrait);
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa2.jpg");
}
.kahrsGroupImage.msasa3{
	height: var(--portrait);
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa3.jpg");
}
.kahrsGroupImage.msasa4{
	height: var(--portrait);
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa4.jpg");
}

.kahrsGroupImage.const1{
	background-image: url("../sources/kahrs/construction/3-layer-flooring-kahrs.jpg");
}
.kahrsGroupImage.const2{
	background-image: url("../sources/kahrs/construction/2-layer-flooring-kahrs.jpg");
}
.kahrsGroupImage.const3{
	background-image: url("../sources/kahrs/construction/veneer-flooring-kahrs.jpg");
}
.kahrsImage.lamella{
	background-image: url("../sources/kahrs/construction/lamella.jpg");
}

.kahrsGroupImage.joint1{
	background-image: url("../sources/kahrs/construction/woodloc-5s-kahrs-joint-system.jpg");
}
.kahrsGroupImage.joint2{
	background-image: url("../sources/kahrs/construction/woodloc-5g-kahrs-joint-system.jpg");
}
.kahrsGroupImage.joint3{
	background-image: url("../sources/kahrs/construction/woodloc-kahrs-joint-system.jpg");
}
.kahrsGroupImage.joint4{
	background-image: url("../sources/kahrs/construction/tongue-and-groove-kahrs-joint-system.jpg");
}

.kahrsGroupImage.surf1{
	background-image: url("../sources/kahrs/designguide/satin.jpg");
}
.kahrsGroupImage.surf2{
	background-image: url("../sources/kahrs/designguide/matt.jpg");
}
.kahrsGroupImage.surf3{
	background-image: url("../sources/kahrs/designguide/ultramatt.jpg");
}
.kahrsGroupImage.surf4{
	background-image: url("../sources/kahrs/designguide/oil.jpg");
}
.kahrsGroupTitleIcon.satin{
	background-image: url("../sources/kahrs/designguide/satinIcon.svg");
}
.kahrsGroupTitleIcon.matt{
	background-image: url("../sources/kahrs/designguide/mattIcon.svg");
}
.kahrsGroupTitleIcon.ultramatt{
	background-image: url("../sources/kahrs/designguide/ultramattIcon.svg");
}
.kahrsGroupTitleIcon.oil{
	background-image: url("../sources/kahrs/designguide/oilIcon.svg");
}

.kahrsGroupImage.design1{
	background-image: url("../sources/kahrs/designguide/brushing.jpg");
}
.kahrsGroupImage.design2{
	background-image: url("../sources/kahrs/designguide/staining.jpg");
}
.kahrsGroupImage.design3{
	background-image: url("../sources/kahrs/designguide/smoked.jpg");
}
.kahrsGroupImage.design4{
	background-image: url("../sources/kahrs/designguide/bevelling.jpg");
}
.kahrsGroupImage.design5{
	background-image: url("../sources/kahrs/designguide/handscraping.jpg");
}
.kahrsGroupTitleIcon.brushing{
	background-image: url("../sources/kahrs/designguide/brushingIcon.svg");
}
.kahrsGroupTitleIcon.staining{
	background-image: url("../sources/kahrs/designguide/stainingIcon.svg");
}
.kahrsGroupTitleIcon.smoked{
	background-image: url("../sources/kahrs/designguide/smokedIcon.svg");
}
.kahrsGroupTitleIcon.bevelling{
	background-image: url("../sources/kahrs/designguide/bevellingIcon.svg");
}
.kahrsGroupTitleIcon.handscraping{
	background-image: url("../sources/kahrs/designguide/handscrapingIcon.svg");
}

.kahrsGroupImage.grade1{
	background-image: url("../sources/kahrs/designguide/grading-calm.jpg");
}
.kahrsGroupImage.grade2{
	background-image: url("../sources/kahrs/designguide/grading-variation.jpg");
}
.kahrsGroupImage.grade3{
	background-image: url("../sources/kahrs/designguide/grading-lively.jpg");
}
.kahrsGroupImage.grade4{
	background-image: url("../sources/kahrs/designguide/grading-dynamic.jpg");
}
.kahrsGroupImage.grade5{
	background-image: url("../sources/kahrs/designguide/grading-expressive.jpg");
}

.kahrsGroupImage.pattern1{
	background-image: url("../sources/kahrs/designguide/board-plank.jpg");
}
.kahrsGroupImage.pattern2{
	background-image: url("../sources/kahrs/designguide/board-2-strip.jpg");
}
.kahrsGroupImage.pattern3{
	background-image: url("../sources/kahrs/designguide/board-3-strip.jpg");
}
.kahrsGroupImage.pattern4{
	background-image: url("../sources/kahrs/designguide/board-pattern.jpg");
}

.kahrsGroupImage.vinyl1{
	background-image: url("../sources/kahrs/luxurytiles/vinyl1.jpg");
}
.kahrsGroupImage.vinyl2{
	background-image: url("../sources/kahrs/luxurytiles/vinyl2.jpg");
}
.kahrsGroupImage.vinyl3{
	background-image: url("../sources/kahrs/luxurytiles/vinyl3.jpg");
}
.kahrsGroupImage.vinyl4{
	background-image: url("../sources/kahrs/luxurytiles/vinyl4.jpg");
}
.kahrsGroupImage.vinyl5{
	background-image: url("../sources/kahrs/luxurytiles/vinyl5.jpg");
}
#sensationBanner{
	background-image: url("../sources/kahrs/luxurytiles/sensationBanner.jpg");
}

.kahrsListLink.oak-attebo{
	background-image: url("../sources/kahrs/woodfloors/oak-attebo/sample.webp");
}
.kahrsListLink.oak-eggshell{
	background-image: url("../sources/kahrs/woodfloors/oak-eggshell/sample.jpg");
}
.kahrsListLink.oak-lava{
	background-image: url("../sources/kahrs/woodfloors/oak-lava/sample.jpg");
}
.kahrsListLink.oak-nouveau-gray{
	background-image: url("../sources/kahrs/woodfloors/oak-nouveau-gray/sample.jpg");
}
.kahrsListLink.oak-sanssouci{
	background-image: url("../sources/kahrs/woodfloors/oak-sanssouci/sample.jpg");
}
.kahrsListLink.oak-sorrento{
	background-image: url("../sources/kahrs/woodfloors/oak-sorrento/sample.jpg");
}
.kahrsListLink.oak-terra{
	background-image: url("../sources/kahrs/woodfloors/oak-terra/sample.jpg");
}
.kahrsListLink.oak-urban-brown{
	background-image: url("../sources/kahrs/woodfloors/oak-urban-brown/sample.jpg");
}

#oak-atteboshow1{
	background-image: url("../sources/kahrs/woodfloors/oak-attebo/1.webp");
}
#oak-atteboshow2{
	background-image: url("../sources/kahrs/woodfloors/oak-attebo/2.webp");
}
#oak-atteboshow3{
	background-image: url("../sources/kahrs/woodfloors/oak-attebo/3.webp");
}
#oak-attebosample{
	background-image: url("../sources/kahrs/woodfloors/oak-attebo/sample.webp");
}
#oak-eggshellshow1{
	background-image: url("../sources/kahrs/woodfloors/oak-eggshell/1.jpg");
}
#oak-eggshellsample{
	background-image: url("../sources/kahrs/woodfloors/oak-eggshell/sample.jpg");
}
#oak-lavashow1{
	background-image: url("../sources/kahrs/woodfloors/oak-lava/1.jpg");
}
#oak-lavasample{
	background-image: url("../sources/kahrs/woodfloors/oak-lava/sample.jpg");
}
#oak-nouveau-grayshow1{
	background-image: url("../sources/kahrs/woodfloors/oak-nouveau-gray/1.jpg");
}
#oak-nouveau-graysample{
	background-image: url("../sources/kahrs/woodfloors/oak-nouveau-gray/sample.jpg");
}
#oak-sanssoucishow1{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/cover.jpg");
}
#oak-sanssoucishow2{
	background-image: url("../sources/kahrs/woodfloors/oak-sanssouci/1.jpg");
}
#oak-sanssoucishow3{
	background-image: url("../sources/kahrs/portfolio/sanssouciatmsasa/msasa1.jpg");
}
#oak-sanssoucisample{
	background-image: url("../sources/kahrs/woodfloors/oak-sanssouci/sample.jpg");
}
#oak-sorrentoshow1{
	background-image: url("../sources/kahrs/woodfloors/oak-sorrento/1.jpg");
}
#oak-sorrentosample{
	background-image: url("../sources/kahrs/woodfloors/oak-sorrento/sample.jpg");
}
#oak-terrashow1{
	background-image: url("../sources/kahrs/woodfloors/oak-terra/1.jpg");
}
#oak-terrasample{
	background-image: url("../sources/kahrs/woodfloors/oak-terra/sample.jpg");
}
#oak-urban-brownshow1{
	background-image: url("../sources/kahrs/woodfloors/oak-urban-brown/1.jpg");
}
#oak-urban-brownsample{
	background-image: url("../sources/kahrs/woodfloors/oak-urban-brown/sample.jpg");
}

.kahrsListLink.intention-plank{
	background-image: url("../sources/kahrs/vinylfloors/intention-plank/sample.webp");
}
.kahrsListLink.oulanka-click-5mm{
	background-image: url("../sources/kahrs/vinylfloors/oulanka-click-5mm/sample.webp");
}
.kahrsListLink.perception-herringbone{
	background-image: url("../sources/kahrs/vinylfloors/perception-herringbone/sample.webp");
}
.kahrsListLink.vision-chevron{
	background-image: url("../sources/kahrs/vinylfloors/vision-chevron/sample.webp");
}
.kahrsListLink.vision-plank{
	background-image: url("../sources/kahrs/vinylfloors/vision-plank/sample.webp");
}

#intention-plankshow1{
	background-image: url("../sources/kahrs/vinylfloors/intention-plank/1.webp");
}
#intention-planksample{
	background-image: url("../sources/kahrs/vinylfloors/intention-plank/sample.webp");
}
#oulanka-click-5mmshow1{
	background-image: url("../sources/kahrs/vinylfloors/oulanka-click-5mm/1.webp");
}
#oulanka-click-5mmsample{
	background-image: url("../sources/kahrs/vinylfloors/oulanka-click-5mm/sample.webp");
}
#perception-herringboneshow1{
	background-image: url("../sources/kahrs/vinylfloors/perception-herringbone/1.webp");
}
#perception-herringbonesample{
	background-image: url("../sources/kahrs/vinylfloors/perception-herringbone/sample.webp");
}
#vision-chevronshow1{
	background-image: url("../sources/kahrs/vinylfloors/vision-chevron/1.webp");
}
#vision-chevronsample{
	background-image: url("../sources/kahrs/vinylfloors/vision-chevron/sample.webp");
}
#vision-plankshow1{
	background-image: url("../sources/kahrs/vinylfloors/vision-plank/1.webp");
}
#vision-planksample{
	background-image: url("../sources/kahrs/vinylfloors/vision-plank/sample.webp");
}